@charset "utf-8";
/* CSS Document */
body { direction: ltr; }
#header {

	background-color: #000000;
        background-repeat: repeat-x;
	padding: 20px 20px 0px;
	height: 143px;
    	/*overflow: hidden;*/
}

#primary-nav ul a {

        color: rgb(0, 0, 0);
        border-left: 2px solid rgb(189, 189, 189);
        border-right: 2px solid rgb(189, 189, 189);
}

#logo {

	float: none;
	text-align: left;
	/*margin-left:35px;*/
	width:905px;
	margin:auto;
}

#tagline {
	color: rgb(255, 255, 255);
	display: inline-block;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 5px;
	font-style: italic;
	font-weight: normal;
	margin-bottom: 0px;
	vertical-align:top;
	line-height:30px;
	text-align:right;
	float: left;
	background-color: #000000;
}


